.dcart__viewer { width: 330px; border-radius: 5px; background: #fff; }
.dcart__viewer ._vr-contents { padding: 0; }

.dcart__submit-bg { border-radius: 0 0 5px 5px; }
.dcart__submit:hover { background-color: #27A557 }

.dcart__type:not(.dcart__type--active):not(.dcart__type--off):hover { border-color: #0086FF; color: #0086FF; }